acpica 20190816-1.0

Architecture: pentium4
Repository: pentium4/community
Description: ACPI tools, including Intel ACPI Source Language compiler
Upstream URL:
License(s): GPL2
Package Size: 702.01 kB
Installed Size: 2794.00 kB
Build Date: 2019-08-31 19:48:15
Last Updated: 2019-09-02 16:12:42

Dependencies (18)

  • (in database only) glibc
  • bison (make)
  • flex (make)
  • libc.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2.3-0x09691a73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3-0x0d696913" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3.4-0x09691974" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.4-0x0d696914" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.7-0x0d696917" (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.2-0x0d696912" (link)
  • librt.so.1 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "librt.so.1-GLIBC_2.2-0x0d696912" (link)

Required By (9)